# Version SVN: $Id: 25_groups_schema.custom.yml 44 2013-10-04 14:09:14Z sven.poeche $
propel:
  groups:
    _attributes:            { phpName: Group, allowPkInsert: true }
    count_media_vimeo:      { type: integer, size:  11, required: true, default: 0, after: count_media_documents }
